@charset "utf-8";

/****************************** starting ******************************/

#header p,#header ul,#header ol,#header li,
#headerOptions p,#headerOptions ul,#headerOptions ol,#headerOptions li,
#globalNavi p,#globalNavi ul,#globalNavi ol,#globalNavi li,
#footer p,#footer ul,#footer ol,#footer li {
	margin: 0;
	padding: 0;
	vertical-align: baseline;
	font-size:100%;
}
#header p,
#headerOptions p,
#globalNavi p,
#footer p {
	line-height:1.4;
}

#header img,
#headerOptions img,
#globalNavi img,
#footer img {
	border:none;
	line-height:1;
}

#header a > img,
#header div > img,
#headerOptions a > img,
#headerOptions div > img 
#globalNavi a > img,
#globalNavi div > img,
#footer a > img,
#footer div > img  {
	vertical-align: top;
}
#header ul li,
#headerOptions ul li,
#globalNavi ul li,
#footer ul li {
	list-style-type:none;
	background-image:url(/shared/images/blank.png);
}
#contents div,#contents pre,#contents p,#contents blockquote,
#contents form,#contents fieldset,#contents input,#contents textarea,#contents select,#contents option,
#contents dl,#contents dt,#contents dd,#contents ul,#contents ol,#contents li,#contents h1,#contents h2,#contents h3,#contents h4,#contents h5,#contents h6,
#contents table,#contents th,#contents td,#contents embed,#contents object {
	margin: 0;
	padding: 0;
	vertical-align: baseline;
	font-size:100%;
	/*line-height:0;*/
	/*word-break: break-all;*/
}
#contents p,#contents blockquote,
#contents form,#contents fieldset,#contents input,#contents textarea,#contents select,#contents option,
#contents dl,#contents dt,#contents dd,#contents ul,#contents ol,#contents li,#contents h1,#contents h2,#contents h3,#contents h4,#contents h5,#contents h6,
#contents table,#contents th,#contents td {
	line-height:1.4;
}

#contents img {
	border:none;
	line-height:1;
}
#contents iframe {
	border: none;
}
#contents hr {
	border: none;
	border-bottom:#ccc 1px solid;
}
#contents a > img,
#contents div > img {
	vertical-align: top;
}
#contents a:link,#contents a:active,#contents a:visited {
	text-decoration:none;
	color:#00a7ac;
}
#contents a:link {
	color:#00a7ac;
}
#contents a:hover {
	text-decoration:underline;
}
#contents ul li {
	list-style-type:none;
	background-image:url(/shared/images/blank.png);
}
#contents p,#contents h2,#contents h3,#contents dl dt,#contents dl dd {
	background-image:url(/shared/images/blank.png);
}


/****************************** clearfix ******************************/

.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
	overflow: hidden;
}
.clearfix {
	/*min-height: 1px;*/
	overflow: hidden;
}
* html .clearfix {
	height: 1px;

}


/****************************** header ******************************/

#header {
	width: 100%;
	min-width: 1240px;
	height: 66px;
	background: #00a7ac;
	font-size: 12px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
#headerInner {
	width: 1156px;
	margin: 0px auto;
	padding: 0 22px;
}
#headerLogo {
	float: left;
	width: 295px;
}
#headerLogo > a {
	display: block;
	float: left;
	width: 104px;
	margin: 22px 0;
}
#headerLogo img {
	display: block;
}
#headerLogo > span {
	float: right;
	height: auto;
	display: block;
	border-left: 1px solid #fff;
	margin: 20px 0 0 0;
	padding: 4px 0 3px 22px;
}
#headerLogo > span > img {
	margin: 0;
	width: 215px;
	height: 18px;
	
}
/* #headerLogo > p {
	float: right;
	color: #fff;
	font-size: 12px;
	margin: 22px 0 0;
	line-height: 22px;
} */
#headerTrueBlue {
	width: 128px;
	padding: 16px 0;
	float: right;
}
#headerTrueBlue img {
	display: block;
}

/****************************** header options ******************************/
#headerSp {
	height: 50px;
	font-size: 14px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
#headerOptions {
	width: 100%;
	height: 30px;
}
#headerOptionsInner {
	overflow: visible;
	width: 1240px;
	height: 30px;
	margin: 0 auto;
	position: relative;
}
#headerOptions > #headerOptionsInner > ul {
	padding: 12px 0 0;
	margin: 0;
	line-height: 8px;
	overflow: visible;
	position: absolute;
	height: 18px;
	top: -97px;
	/*right: 190px;*/
	right: 20px;
}
#headerOptions > #headerOptionsInner > ul > li {
	float: left;
	font-size: 75%;
	margin-left: 20px;
	list-style-type:none;
	line-height: 8px;
}
#headerOptions > #headerOptionsInner > ul > li.jp {
	padding: 0 0 0 5px;
	border-left: 1px solid #fff;
	margin: 0 0 0 5px;
}
#headerOptions > #headerOptionsInner > ul > li.jp.current a,
#headerOptions > #headerOptionsInner > ul > li.en.current a  {
	color: #00a7ac;
	font-weight: bold;
}
/*
#headerOptions > #headerOptionsInner > ul > li:first-child {
	margin-left: 0;
}
*/
#headerOptions > #headerOptionsInner > ul > li > a{
	color: #fff;
	text-decoration: none;
}
#headerOptions > #headerOptionsInner > ul > li > a:hover{
	color: #fff;
	text-decoration: none;
}

#headerOptions > #headerOptionsInner > ul > li.headerSearch {
	margin-top: 0;
	margin-left: 0;
	position: absolute;
	left: -280px;
	top: 0;
	overflow: visible;
	width: 280px;
	height: 30px;
}
#headerOptions > #headerOptionsInner > ul > li.headerSearch > a {
	height: 30px;
	display: block;
	width: 30px;
	position: absolute;
	top:0;
	right:0;
	z-index: 500;
}
#headerOptions > #headerOptionsInner > ul > li.headerSearch.active > a {
	display: none;
}
#headerOptions > #headerOptionsInner > ul > li.headerCloseWrapper {
	display: none;
}



#headerOptions > #headerOptionsInner > ul > li.headerSearch form {
	width: 280px;
	height: 30px;
	position: absolute;
	display: block;
	top:0;
	left: 0;
	overflow: hidden;
}
#headerOptions > #headerOptionsInner > ul > li.headerSearch.active form {
	display: block;
	height: 30px;
}
#headerOptions > #headerOptionsInner > ul > li.headerSearch form input {
	border: none;
	background: none;
	vertical-align: middle;
	-webkit-appearance: none;
	border-radius: 0;
}
#headerOptions > #headerOptionsInner > ul > li.headerSearch form input.headerSearchWindow {
	width: 230px;
	padding: 9px 10px 9px;
	max-height: 30px;
	font-size: 110%;
	background: #fff;
	position: absolute;
	right: -280px;
	transition: right .2s;
}
#headerOptions > #headerOptionsInner > ul > li.headerSearch.active form input.headerSearchWindow {
	right: 30px;
}
#headerOptions > #headerOptionsInner > ul > li.headerSearch form input.headerSearchSubmit {
	display: none;
}
#headerOptions > #headerOptionsInner > ul > li.headerSearch.active form input.headerSearchSubmit {
	width: 30px;
	height: 30px;
	background: url(../images/icon_search_active.gif) no-repeat left top;
	text-indent: -5000px;
	margin: 0;
	cursor: pointer;
	top:0;
	right:0;
	position: absolute;
	display: block;
}

/****************************** globalNavi ******************************/

#globalNavi {
	width: 100%;
	background: #fff;
	height: 50px;
	position: relative;
}
#globalNavi:before {
	content: '';
	display: block;
	width: 100%;
	height: 4px;
	box-shadow: 0 5px 6px -6px #5A5A5A inset;
	position: absolute;
	z-index: 3;
	bottom: -4px;
}
#globalNavi #globalNaviInner {
	width: 1200px;
	margin: 0 auto;
	padding: 0;
	height: 50px;
}
#globalNaviInner > ul {
	margin: 0;
}
#globalNaviInner > ul > li {
	float: left;
	font-size: 105%;
	text-align: center;
	list-style-type:none;
	font-weight: bold;
	line-height: normal;
	border-right: 1px solid #e6e6e6;
	padding: 0 1px 1px;
}
#globalNaviInner > ul > li:first-child {
	border-left: 1px solid #e6e6e6;
}
#globalNaviInner > ul > li > a {
	text-decoration: none;
	color: #000;
	display: block;
	padding: 14px 0 0;
	position: relative;
	margin: 0;
	width: 236px;
	min-height: 35px;
}
/*#globalNaviInner > ul > li:nth-child(4) > a{
	width: 185px;
}
#globalNaviInner > ul > li:last-child > a{
	width: 235px;
}*/
#globalNaviInner > ul > li > a:after {
	content: "";
	height: 2px;
	width: 0%;
	display: block;
	background: #00a7ac;
	padding: 0;
	margin: -3px 0 0;
	transition: all .2s;
	left: 50%;
	position: absolute;
	bottom: 0;
}
#globalNaviInner > ul > li:hover > a:after,
#globalNaviInner > ul > li.current > a:after {
	padding: 0;
	width: 100%;
	left: 0;
}

body.products #globalNaviInner > ul > li:nth-child(1) > a:after {
	padding: 0;
	width: 100%;
	left: 0;
}
body.support #globalNaviInner > ul > li:nth-child(2) > a:after {
	padding: 0;
	width: 100%;
	left: 0;
}
body.service #globalNaviInner > ul > li:nth-child(3) > a:after {
	padding: 0;
	width: 100%;
	left: 0;
}
body.connect #globalNaviInner > ul > li:nth-child(4) > a:after {
	padding: 0;
	width: 100%;
	left: 0;
}
body.iot #globalNaviInner > ul > li:nth-child(5) > a:after {
	padding: 0;
	width: 100%;
	left: 0;
}

body.company #globalNaviInner > ul > li:nth-child(6) > a:after {
	padding: 0;
	width: 100%;
	left: 0;
}
/*
#globalNaviInner > ul > li > a:hover,
#globalNaviInner > ul > li.current > a {
	border-bottom: 2px solid #00a7ac;
}

*/
	
/****************************** globalNavi open******************************/
/* #globalNaviInner > ul > li a.active:before {
	content:"";
	display: block;
	position: absolute;
	top: 24px;
	left: 46%;
	margin-right: 4px;
	border: solid 4px transparent;
	border-bottom: solid 4px #000;
	width: 0;
	height: 0;
} */
#globalNavi .subMenuWrapper {
	background: #fff;
	background: rgba(255,255,255,0.9);
	position: absolute;
	width: 100%;
	left: 0;
	top: 50px;
	display: none;
	z-index: 1;
}
#globalNavi .subMenuWrapper .CloseWrapper {
	width: 1200px;
	margin: 0 auto;
	text-align: right;
}
#globalNavi .subMenuWrapper .CloseWrapper > a {
	display: block;
	background: #2F2E2E;
	width: 16px;
	height: 16px;
	padding: 5px;
	border: 1px solid #565656;
	float: right;
	margin-top: -48px;
}
#globalNavi .subMenuWrapper > ul {
	width: 1100px;
	margin: 20px auto;
	padding: 30px 100px 30px 0;
	background: #fff;
}
#globalNavi .subMenuWrapper > ul > li {
	text-align: right;
	line-height: normal;
}
#globalNavi .subMenuWrapper a {
	color: #000;
	text-decoration: none;
}
#globalNavi .subMenuWrapper a:hover {
	text-decoration: underline;
}

#globalNavi .subMenuWrapper .subCategory > li > a {
	font-weight: bold;
	font-size: 140%;
	color: #00a7ac;
}
#globalNavi .subMenuWrapper .subCategory > li.hasnoMenu {
	margin-left: 40px;
	float: left;
}
#globalNavi .subMenuWrapper .subCategory > li.hasnoMenu:first-child {
	margin-left: 0px;
}
#globalNavi .subMenuWrapper .subCategory > li > .subMenu {
	border-left: 1px solid #00a7ac;
	padding-left: 35px;
	float: right;
	margin: 0 0 0 40px;
	width: 740px;
	box-sizing: border-box;
	text-align: left;
}
#globalNavi .subMenuWrapper .subCategory > li > .subMenu li {
	display: inline-block;
	width: 220px;
	margin: 5px;
	font-size: 90%;
	text-align: left;
	vertical-align: top;
}
#globalNavi .subMenuWrapper .subCategory > li > .subMenu li .icOtherW {
	background: url(/shared/images/ic_other.png) no-repeat right 0.2em;
}
/********************** header fixed ********************/
/* #header,#headerOptions,#globalNavi {
	position: fixed;
	left: 0;
	top: 0;
	z-index: 999;
}
#headerOptions {
	top: 66px;
}
#globalNavi {
	top: 96px;
}
 */
.menuIconWrapper {
	display: none;
}

/****************************** footer ******************************/

#footer {
	width: 100%;
	min-width: 1240px;
	background: #00a7ac;
	font-size: 14px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	text-align: left;
}
#footer a {
	color: #fff;
	text-decoration: none;
}
#footer a:hover {
	text-decoration: none;
}
#footer > .footerInner {
	width: 1200px;
	margin:0px auto;
	padding:37px 0 15px;
	font-size: 85%;
}
.footerLinkcol2Block {
	margin-bottom: 35px;
}
.footerLinkcol2Block > .col {
	width: 580px;
	float: left;
	margin-left: 40px;
}
.footerLinkcol2Block > .col:first-child {
	margin-left: 0 !important;
}
.footerLinkcol2Block > .col > div {
	width: 270px;
	margin: 0 !important;
}
#footer .mainCategory {
	padding-bottom: 4px;
	font-size: 120%;
	border-bottom: #80d6d8 solid 1px;
	margin-bottom: 15px;
}
#footer .mainCategory > a {
	display: block;
}
#footer .subCategory {
	font-weight: bold;
	font-size: 110%;
	margin-bottom: 10px;
	color: #fff;
}
#footer .otherCategory {
	padding-bottom: 6px;
	font-size: 115%;
	border-bottom: #80d6d8 solid 1px;
	margin-bottom: 5px;
}
#footer .footerInner ul li {
	margin-bottom: 10px;
	font-size: 90%;
}
#footer .mainCategory > a:hover,
#footer .subCategory a:hover,
#footer .footerInner ul li a:hover,
#footerGlobal > ul > li a:hover {
	text-decoration: underline;
}
#footerGlobal {
	border-top: #3ec1c3 solid 1px;
	height: 60px;
}
#footerGlobal > ul {
	width: 1200px;
	margin: 20px auto 0;
	text-align: center;
	line-height: normal;
}
#footerGlobal > ul > li {
	display: inline-block;
	margin-left: 65px;
	font-size: 80%;
	line-height: normal;
}
#footerGlobal > ul > li:first-child {
	margin-left: 0;
}
#footerCredit {
	border-top: #3ec1c3 solid 1px;
	background: #00a7ac;
	height: 57px;
}

#footerCredit > p {
	text-align: center;
	font-size: 80%;
	margin: 22px 0 0;
	color: #fff;
}


/* contents added */

.icOtherW {
	background:url(/shared/images/ic_other.png) no-repeat right 0.4em;
	padding: 0 22px 0 0;
	margin-right: 4px;
}
#footer .col a.icOtherW {
	padding-right:22px;
	background: url(/shared/images/ic_other_top.png) no-repeat right 0.1em;
}
#footer  p.mainCategory > a.icOtherW {
	background: url(/shared/images/ic_other_top.png) no-repeat right 0.3em !important;
}
.floatRight {
	float:right !important;
}
div.floatRight {
	margin:0px 0px 10px 20px;
}
div.fileDownload.floatRight {
	float:right;
	margin:0px;
}
.floatLeft {
	float:left !important;
}
div.floatLeft {
	margin:0px 20px 10px 0px;
}



/* ==================== 170619_グロナビ修正 ==================== */
#globalNavi .subMenuWrapper {
     z-index: 100;
}
#globalNavi .subMenuWrapper #productsNav > li > .subMenu li {
    display: inline-block;
    width: 100%;
    margin: 0 0 10px 0 ;
    font-size: 100%;
    text-align: left;
    vertical-align: top;
}
#globalNavi .subMenuWrapper #productsNav > li > .subMenu > li > a {
	color:#00a7ac;
}
#globalNavi .subMenuWrapper #productsNav > li > .subMenu > li > span {
	color:#00a7ac;
}
#globalNavi .subMenuWrapper #productsNav > li > .subMenu li ul li {
    display: inline-block;
    width: 220px;
    margin: 5px;
    font-size: 80%;
    text-align: left;
    vertical-align: top;
}

/* ==================== 170619_フッターリンク修正 ==================== */
#sitemapLink{
    margin-bottom: 35px;
}
#sitemapLink .sitemapBox{
    width: 208px;
	float:left;
	margin-left:40px;
}
#sitemapLink .sitemapBox ul{
	min-height: 150px;
}
#sitemapLink .sitemapBox2{
    width: 456px;
	float:left;
}
#sitemapLink .sitemapBox2 .floatLeft,
#sitemapLink .sitemapBox2 .floatRight{
    width: 208px;
	margin:0 0 10px 0;
}
#sitemapLink .sitemapBox2 .floatRight{
	margin:0 0 10px 40px;
}

/* ==================== 170705_ヘッダー修正 ==================== */
#headerAREA {}
#headerAREA #headerLogo {
	width:362px;
}
#headerOptions > #headerOptionsInner > ul.btn_LinkGlobal {
	padding: 0;
}
#headerOptions > #headerOptionsInner > ul.btn_LinkGlobal > li {
	margin-left: 10px;
}
#headerOptions > #headerOptionsInner > ul.btn_LinkGlobal > li.globalLinkSP {
	display:none;
}
#headerOptions > #headerOptionsInner > ul.btn_LinkGlobal > li.globalLink {
	filter:alpha(opacity=100);
	opacity: 1.0;
	transition: all 0.2s;
}
#headerOptions > #headerOptionsInner > ul.btn_LinkGlobal > li.globalLink:hover {
	filter:alpha(opacity=75);
	opacity: 0.75;
}
#headerOptions > #headerOptionsInner > ul.btn_LinkGlobal > li.headerSearch {
	position: absolute;
	left: -280px;
	width: 280px;
	margin-left: 0;
}
#headerOptions > #headerOptionsInner > ul.btn_LinkGlobal > li.headerSearch form {
	width: 280px;
}
#headerOptions > #headerOptionsInner > ul.btn_LinkGlobal > li.headerSearch form input.headerSearchWindow {
	width: 230px;
}
#headerOptions > #headerOptionsInner > ul.btn_LinkGlobal > li.headerSearch.active form input.headerSearchWindow {
	right: 30px;
}

/* ==================== 170724_フッター修正 ==================== */
#footer .mainCategory {
	font-size: 140%;
	font-weight:bold;
}
#footer .subCategory {
	font-weight: bold;
	font-size: 110%;
}
#footer .footerInner ul li {
	font-size: 100%;
}
#footerGlobal > ul > li {
	font-size: 100%;
}


/* 171127_グローバルナビの常時表示
-------------------------------------------------- */
body{
	margin-top:116px !important;
	position:relative;
}
#header {
	position:fixed;
	top:0;
	left:0;
	z-index:3;
}
#headerSp {
	width:100%;
	min-width:1240px;
	position:fixed;
	top:66px;
	left:0;
	z-index:10;
}

/* 171127_ページトップに戻る実装
-------------------------------------------------- */
#page-top {
    position: fixed;
    bottom: 20px;
    right: 20px;
}
#page-top a {
    width: 50px;
    display: block;
	opacity: .4;
	-webkit-opacity: .4;
	-moz-opacity: .4;
	-webkit-transition: opacity 0.5s ease-out;
	-moz-transition: opacity 0.5s ease-out;
	-ms-transition: opacity 0.5s ease-out;
	transition: opacity 0.5s ease-out;
}
#page-top a:hover {
	opacity: .7;
	-webkit-opacity: .7;
	-moz-opacity: .7;
}
#page-top a img {
    width: 50px;
}


/* 180528_お問い合わせアイコン実装
-------------------------------------------------- */
#globalNaviInner .globalNavigation.clearfix li .hasnoMenu .ic_inquiry {
	background-image: url(../images/icon_inquiry_area_pc.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 25px;
	line-height: 1.0;
}
/* IE9〜11 */
@media screen and (min-width: 0\0) and (min-resolution: +72dpi) {
	#globalNaviInner .globalNavigation.clearfix li .hasnoMenu .ic_inquiry {
		background-position: left 35%;
	}
}


/* 190206_worldwideボタン追加
-------------------------------------------------- */
#headerOptions > #headerOptionsInner > ul.btn_LinkGlobal {
	height: inherit;
	line-height: 1.0;
	top: -98px;
    padding: 9px 4px 0 0;
}
#headerOptions > #headerOptionsInner > ul.btn_LinkGlobal li {
	font-size: 85%;
	filter:alpha(opacity=100);
	opacity: 1.0;
	transition: all 0.15s;
}
#headerOptions > #headerOptionsInner > ul.btn_LinkGlobal li.globalLink:hover,
#headerOptions > #headerOptionsInner > ul.btn_LinkGlobal li.salesLink:hover,
#headerOptions > #headerOptionsInner > ul.btn_LinkGlobal li.inquiryLink:hover{
	filter:alpha(opacity=75);
	opacity: 0.75;
}
#headerOptions > #headerOptionsInner > ul.btn_LinkGlobal li a{
	line-height: 1.0;
}
/*#headerOptions > #headerOptionsInner > ul.btn_LinkGlobal li.globalLink a,
#headerOptions > #headerOptionsInner > ul.btn_LinkGlobal li.worldLink a{
	padding: 7px 15px;
	background-color: #008f94;
	text-align: center;
}*/
_:-ms-lang(x), #headerOptions > #headerOptionsInner > ul.btn_LinkGlobal li a {
	font-family: "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
#headerOptions > #headerOptionsInner > ul.btn_LinkGlobal li.globalLink a,
#headerOptions > #headerOptionsInner > ul.btn_LinkGlobal li.salesLink a,
#headerOptions > #headerOptionsInner > ul.btn_LinkGlobal li.inquiryLink a{
	padding: 8px 16px 8px 36px;
}
#headerOptions > #headerOptionsInner > ul.btn_LinkGlobal li.globalLink a{
	background: url(/shared/images/ico_header_global.png) no-repeat #008f94 15px center;
	background-size: 15px;
}
#headerOptions > #headerOptionsInner > ul.btn_LinkGlobal li.salesLink a{
	background: url(/shared/images/ico_header_sales.png) no-repeat #008f94 11px center;
	background-size: 20px;
}
#headerOptions > #headerOptionsInner > ul.btn_LinkGlobal li.inquiryLink a{
	background: url(/shared/images/ico_header_contact.png) no-repeat #008f94 16px center;
	background-size: 14px;
}


/* 190318_Fixメニュー追加
-------------------------------------------------- */
#FixMenu{
	position:fixed;
	right:0;
	top:187px;
	width:54px;
	/*height:216px;*/
    height:161px;
	overflow:hidden;
	z-index:9;
	transition:all 0.2s;
}
#FixMenu:hover{
	width:232px;
}

#FixMenu #menu_list{
	position:absolute;
	right:-180px;
	width:232px;
	/*height:216px;*/
    height:161px;
	transition:all 0.2s;
}
#FixMenu #menu_list:hover{
	right:0px;	
}
#FixMenu #menu_list li{
	float:right;
	width: 232px;
	height:53px;	
    box-sizing: border-box;
    margin-bottom: 1px;
	border-bottom:1px solid #008A8E;
	border-top:1px solid #008A8E;
    border-left:1px solid #008A8E;
	background-repeat:no-repeat;
}
#FixMenu #menu_list li a{
	display:block;
	width:100%;
	height: 100%;
    opacity: 1.0;
    transition: opacity .2s linear;
}
#FixMenu #menu_list li a:hover{
    opacity: 0.8;
}


/* ============================================

190405_footer追記（contents.cssのないpickup用）

============================================ */
#footer .icOtherW {
	padding-right:22px;
	background: url(/shared/images/ic_other_top.png) no-repeat right center;
}

/* 191015_SPのみcontactボタン表示
-------------------------------------------------- */
#header #head_btncontact,
#footer #sp-btn_contact{
    display: none;
}


/* ============================================

200511_SNSリンク追加

============================================ */
img.crpb{
    height: 0;
    display: none;
}
#footer #footerSNS{}
#footer #footerSNS dl{
    margin: 0 auto 35px auto;
    text-align: center;
    color: #ffffff
}
#footer #footerSNS dt{
    display: inline-block;
    padding: 0 30px 0 0;
    line-height: 40px;
    font-size: 105%;
    font-weight: bold;
    border-right: 1px solid #3ec1c3;
}
#footer #footerSNS dd{
    display: inline-block;
    margin: 0 0 0 26px;
}
#footer #footerSNS dd:first-of-type{margin: 0 0 0 30px;}
#footer #footerSNS dd a{line-height: 40px;}
#footer #footerSNS dd a:hover{text-decoration: underline;}
#footer #footerSNS dd a img{margin-right: 7px;}


/* ============================================

200609_90thロゴ追加

============================================ */
#headerOptions > #headerOptionsInner > ul.custom_90th {
	top: -106px;
    padding: 0px 4px 0 0;
}
#headerOptions > #headerOptionsInner > ul.custom_90th li {
    padding-top:18px;
    margin-left: 6px;
}
#headerOptions > #headerOptionsInner > ul.custom_90th li.anniversaryLink {
    padding-top: 0;
    width: 58px;
    margin-left: 25px;
}
#headerOptions > #headerOptionsInner > ul.custom_90th li.anniversaryLink a {}
#headerOptions > #headerOptionsInner > ul.custom_90th li.anniversaryLink a img {width: 100%;}
#headerOptions > #headerOptionsInner > ul.custom_90th li.globalLink a,
#headerOptions > #headerOptionsInner > ul.custom_90th li.salesLink a,
#headerOptions > #headerOptionsInner > ul.custom_90th li.inquiryLink a{padding: 8px 15px 8px 36px;}
#headerOptions > #headerOptionsInner > ul.custom_90th > li.headerSearch {
    top: 8px;
    left: -270px;
    width: 270px;
}
#headerOptions > #headerOptionsInner > ul.custom_90th > li.headerSearch form {width: 270px;}
#headerOptions > #headerOptionsInner > ul.custom_90th > li.headerSearch form input.headerSearchWindow {width: 220px;}
#headerOptions > #headerOptionsInner > ul.custom_90th > li.headerSearch.active form input.headerSearchWindow {right: 30px;}


